Page MenuHomePhabricator

Server hardware purchasing for Asia Cache DC
Closed, ResolvedPublic

Description

  • Cache hosts
  • LVS hosts
  • Infra hosts

Event Timeline

BBlack created this task.Jan 23 2017, 5:26 PM
Restricted Application added a project: Operations. · View Herald TranscriptJan 23 2017, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ottomata triaged this task as Normal priority.Mar 6 2017, 7:43 PM
BBlack renamed this task from Hardware purchasing for Asia Cache DC to Server hardware purchasing for Asia Cache DC.Apr 11 2017, 12:37 PM
BBlack updated the task description. (Show Details)
BBlack added a subtask: Unknown Object (Task).Apr 20 2017, 8:17 PM
revi added a subscriber: revi.Apr 30 2017, 1:47 PM
RobH closed subtask Unknown Object (Task) as Resolved.Feb 14 2018, 11:57 PM
BBlack closed this task as Resolved.Mar 8 2018, 9:26 PM
BBlack claimed this task.